package com.andr3h3nriqu3s.applications

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication
import org.springframework.scheduling.annotation.EnableScheduling

@SpringBootApplication @EnableScheduling class ApplicationsApplication

fun main(args: Array<String>) {
    runApplication<ApplicationsApplication>(*args)
}
